@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;1,300&display=swap");


body {
    background-color: rgb(13, 12, 29);
}

p, a ,h1 , button, form{
    color: #F1DAC4;
    font-family: Nunito;
}

h1 {
    text-align: center;
    border: 0px solid rgba(100, 100, 100, 1);
    border-radius: 20px;
    background: linear-gradient(
      50deg,
      rgba(255, 255, 255, 0.4) 12%,
      rgba(255, 255, 255, 0.1) 77%
    );
    background-blend-mode: ;
    box-shadow: 0px 4px 24px 1px rgba(0, 0, 0, 0.28);
    transition: background-color 300ms ease-out;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    margin-top: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 500px;
    margin-right: 500px;
    
  }
  
h1:hover {
    background-color: rgba(0, 0, 0, 1);
  }

p {
    text-align: center;
    border: 0px solid rgba(100, 100, 100, 1);
    border-radius: 20px;
    background: linear-gradient(
      50deg,
      rgba(255, 255, 255, 0.4) 12%,
      rgba(255, 255, 255, 0.1) 77%
    );
    background-blend-mode: ;
    box-shadow: 0px 4px 24px 1px rgba(0, 0, 0, 0.28);
    transition: background-color 300ms ease-out;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 500px;
    margin-right: 500px;
}

p:hover {
    background-color: rgba(0, 0, 0, 1);
  }

.btn {
  text-align: center;
  background: #474973;
  border-radius: 28px;
  color:  #F1DAC4;
  font-size: 30px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  align-content: center;
}

.btn:hover {
    background-color: rgba(0, 0, 0, 1);
}

p.centerB {
    text-align: center;
    border: 0px solid rgba(100, 100, 100, 0);
    border-radius: 45px;
    background: linear-gradient(
      50deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0) 0%
    );
    background-blend-mode: ;
    box-shadow: 0px 4px 24px 1px rgba(0, 0, 0, 0);
    transition: background-color 300ms ease-out;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    margin-top: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 400px;
    margin-right: 400px;
}
input.submitB:hover {
    background-color: rgba(0, 0, 0, 1);
}

input.submitB{
  text-align: center;
  background: #474973;
  border-radius: 28px;
  color:  #F1DAC4;
  font-size: 30px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  align-content: center;
}
